{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\szabomarton\\Desktop\\ProgaOra\\20240912_doga\\MaratonValtoGUI\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{F1F2A2F9-D38C-404A-AC20-237C68980382}|MaratonValtoGUI\\MaratonValtoGUI.csproj|c:\\users\\szabomarton\\desktop\\progaora\\20240912_doga\\maratonvaltogui\\maratonvaltogui\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{F1F2A2F9-D38C-404A-AC20-237C68980382}|MaratonValtoGUI\\MaratonValtoGUI.csproj|solutionrelative:maratonvaltogui\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F1F2A2F9-D38C-404A-AC20-237C68980382}|MaratonValtoGUI\\MaratonValtoGUI.csproj|C:\\Users\\szabomarton\\Desktop\\ProgaOra\\20240912_doga\\MaratonValtoGUI\\maratonvaltogui\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{F1F2A2F9-D38C-404A-AC20-237C68980382}|MaratonValtoGUI\\MaratonValtoGUI.csproj|solutionrelative:maratonvaltogui\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 0,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Form1.cs",
              "DocumentMoniker": "C:\\Users\\szabomarton\\Desktop\\ProgaOra\\20240912_doga\\MaratonValtoGUI\\MaratonValtoGUI\\Form1.cs",
              "RelativeDocumentMoniker": "MaratonValtoGUI\\Form1.cs",
              "ToolTip": "C:\\Users\\szabomarton\\Desktop\\ProgaOra\\20240912_doga\\MaratonValtoGUI\\MaratonValtoGUI\\Form1.cs",
              "RelativeToolTip": "MaratonValtoGUI\\Form1.cs",
              "ViewState": "AgIAAF4AAAAAAAAAAAAawGIAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-09-12T07:43:09.212Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "Form1.cs [Design]",
              "DocumentMoniker": "C:\\Users\\szabomarton\\Desktop\\ProgaOra\\20240912_doga\\MaratonValtoGUI\\MaratonValtoGUI\\Form1.cs",
              "RelativeDocumentMoniker": "MaratonValtoGUI\\Form1.cs",
              "ToolTip": "C:\\Users\\szabomarton\\Desktop\\ProgaOra\\20240912_doga\\MaratonValtoGUI\\MaratonValtoGUI\\Form1.cs [Design]",
              "RelativeToolTip": "MaratonValtoGUI\\Form1.cs [Design]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-09-12T07:39:37.232Z",
              "EditorCaption": " [Design]"
            }
          ]
        }
      ]
    }
  ]
}